<?xml version="1.0" encoding="utf-8"?>


<openerp>
    <data>

        <record id="action_activity" model="ir.actions.act_window">
            <field name="name">Actividades</field>
            <field name="res_model">project.task.activity</field>
            <field name="view_type">form</field>
            <field name="view_mode">tree,calendar,form</field>
            <field name="view_id" ref=""/>
            <field name="search_view_id" ref=""/>
            <field name="domain">[]</field>
        </record>

        <menuitem
            name="Actividades"
            id="menu_activities"
            sequence="10"
            action="action_activity"
            parent="project.menu_project_management"

            />

            <record model="ir.actions.act_window" id="project.view_task_search_form">
                <field name="name">Actividades</field>
            <field name="view_mode">kanban,tree,form</field>
                <field name="res_model">project.task</field>
          </record>

    </data>
</openerp>
